PIP3-CACHE(1)

NAME
pip3-cache - description of pip3 cache command

DESCRIPTION

Inspect and manage pip's wheel cache.

Subcommands:

    •   dir: Show the cache directory.

    •   info: Show information about the cache.

    •   list: List filenames of packages stored in the cache.

    •   remove: Remove one or more package from the cache.

    •   purge: Remove all items from the cache.

<pattern> can be a glob expression or a package name.

USAGE

            python -m pip cache dir
            python -m pip cache info
            python -m pip cache list [<pattern>] [--format=[human, abspath]]
            python -m pip cache remove <pattern>
            python -m pip cache purge

OPTIONS

    --format <list_format>
        Select the output format among: human (default) or abspath

        (environment variable: PIP_FORMAT)

Author
pip developers

Copyright
The pip developers